



@font-face{
font-family:"Gotham Light";
src:url("../fonts/Gotham-Light.eot?#iefix");
src:url("../fonts/Gotham-Light.eot?#iefix") format("eot"),
url("../fonts/Gotham-Light.woff") format("woff"),
url("../fonts/Gotham-Light.ttf") format("truetype"),
url("../fonts/Gotham-Light.svg#Gotham-Light") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"Gotham Book";
src:url("../fonts/Gotham-Book.eot?#iefix");
src:url("../fonts/Gotham-Book.eot?#iefix") format("eot"),
url("../fonts/Gotham-Book.woff") format("woff"),
url("../fonts/Gotham-Book.ttf") format("truetype"),
url("../fonts/Gotham-Book.svg#Gotham-Book") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"Gotham Medium";
src:url("../fonts/Gotham-Medium.eot?#iefix");
src:url("../fonts/Gotham-Medium.eot?#iefix") format("eot"),
url("../fonts/Gotham-Medium.woff") format("woff"),
url("../fonts/Gotham-Medium.ttf") format("truetype"),
url("../fonts/Gotham-Medium.svg#Gotham-Medium") format("svg");

font-weight: normal;
font-style: normal;
}

@font-face{
font-family:"Gotham Bold";
src:url("../fonts/Gotham-Bold.eot?#iefix");
src:url("../fonts/Gotham-Bold.eot?#iefix") format("eot"),
url("../fonts/Gotham-Bold.woff") format("woff"),
url("../fonts/Gotham-Bold.ttf") format("truetype"),
url("../fonts/Gotham-Bold.svg#Gotham-Bold") format("svg");

font-weight: normal;
font-style: normal;
}

